{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2026/0622/924296.shtml",
  "url_hash": "64dc17499f23dfa4",
  "title": "Capital Clean Energy Carriers Corp.与达飞设合资公司布局LNG加注业务",
  "content": "公司近期还接收了新船并签订了新租约。例如，6月初接收了LNG运输船“Archimidis”号等，并为5艘气体运输船签订了新租约，预计将产生约8740万美元的总收入\n。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-22T05:26:00",
  "publish_time_raw": "2026-06-22 05:26",
  "extracted_at": "2026-06-22T08:08:44.443941",
  "images": [],
  "word_count": 56
}